RubyGems Navigation menu

Dependencias inversas para capybara_crawler Latest version of the following gems require capybara_crawler

Total de descargas 1.478

Para esta versión 1.478

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: